<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="80d7391247cdf30708bfb905e5ae7682">
  <dict>
    <!--2023-03-09 10:34:08.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-09 10:34:25.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
